Update of bug #21088 (project freeciv):

                Severity:              3 - Normal => 4 - Important          
         Planned Release:                         => 2.4.1,2.5.0,2.6.0      

    _______________________________________________________

Follow-up Comment #1:

Setting 2.4.1 target because this is quite bad, although we've not much to go
on.

First step would be to see if it's reproducible with 2.4.0.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21088>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to